todo:
- entrypoint; create question; suggests Q, A, contextualA, tags
- exemplary answers; declaring
- exemplary answers; sharing
- tags; declare mastery
- tags; assign to a user
- entrypoint; explicit answer all
- entrypoint; answer tag
- entrypoint; edit question
- entrypoint; delete question
- ascii images from url
scheduled: []
done:
- todo: signing answers as nominal
  ts: Tue Apr  4 20:13:28 MDT 2023
- todo: gathering nominal answers
  ts: Tue Apr  4 20:13:28 MDT 2023
- todo: declaring mastery of a subject
  ts: Tue Apr  4 20:13:28 MDT 2023
- todo: entrypoint; answering
  ts: Tue Apr  4 20:13:28 MDT 2023
- todo: entrypoint; creating
  ts: Tue Apr  4 20:13:28 MDT 2023
- todo: entrypoint; editing
  ts: Tue Apr  4 20:13:28 MDT 2023
- todo: ascii images in questions
  ts: Tue Apr  4 23:11:50 MDT 2023
- todo: ascii images in answers
  ts: Tue Apr  4 23:11:50 MDT 2023
- todo: https://en.wikipedia.org/wiki/SuperMemo#Description_of_SM-2_algorithm
  ts: Fri Apr  7 10:46:14 MDT 2023
- todo: entrypoint; create question
  ts: Fri Apr  7 10:46:14 MDT 2023
